.post {
  width: 70%;

  margin: auto;

  @include breakpoint-lg-down {
    width: 100%;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6  {
    @apply mb-2;
    @apply font-bold;
  }

  h1 {
    @apply text-3xl;
  }

  h2 {
    @apply text-2xl;
  }
  h3 {
    @apply text-xl;
  }
  h4 {
    @apply text-lg;
  }

  a {
    @apply text-purple-600;

    &:hover,
    &:focus {
      @apply underline;
    }
  }

  p {
    @apply mb-2;
  }

  ul,
  ol {
    @apply ml-5;
    @apply list-outside;

    @apply mb-2;
  }

  ol ol,
  ol ul,
  ul ol,
  ul ul {
    @apply mb-0;
  }

  li {
    @apply ml-3;
  }

  ul {
    @apply list-disc;
  }

  ol {
    @apply list-decimal;
  }
}

.post-meta {
  @apply text-gray-700;
  @apply mb-2;
}

.post-meta span:not(:first-of-type)::before {
  content: ' – ';
  @apply mx-1;
}
